<table>			
	<!--unit-->
	<material_config path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex"/>
	<material_config path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex_contour"/>
	<object path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex"/>
	<unit path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex"/>
	<unit path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex_husk"/>
	<model path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex"/>
	<texture path="units/pd2_dlc_fex/characters/ene_secret_service_fex/ene_secret_service_fex_df"/>
</table>